/**
 * This typography file is included in the WYSIWYG editor
 */
	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}

/* HEADER STYLES */

#Layout h1 {
}
#Layout h2 {	
}
#Layout h3 {
}
#Layout h4 {
}
#Layout h5 {
}
#Layout h6 {
}

	
#Content table {
}
	#Content table tr td {
		padding:2px 2px 2px 0;
		vertical-align:top;
	}

	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
}
.typography img.left {
	float:left;
}

.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}

.typography span.berufsbezeichnung {
	color: #999;
}